@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_recruit.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
社長から、応募をご検討いただいている皆様へ
------------------------*/
.applicants ,
#support {
	background: var(--bgcolor);
	padding: 100px 0 132px;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.applicants .item-inner {
	gap: 50px;
	margin-bottom: 40px;
}
.applicants .item-inner .txt {
	flex: 1;
	font-size: 2.1rem;
	line-height: 1.71;
}
.applicants .item-inner .txt h3 {
	font-size: 3.2rem;
	font-weight: bold;
	color: var(--mygreen);
	line-height: 1;
	margin-bottom: 20px;
}
.applicants .item-inner .txt p {
	text-align: justify;
	margin-bottom: 20px;
}
.applicants .item-inner .img {
	width: 400px;
}
.applicants .item-inner .img img {
	width: 100%;
	height: 440px;
	object-fit: cover;
	object-position: top;
}
/*募集職種*/
.applicants .jump-area {
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 40px;
	border-radius: 26px;
}
.applicants .jump-area h3 {
	display: flex;
	align-items: center;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.applicants .jump-area h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.applicants .jump-area .jump {
	gap: 20px;
}
.applicants .jump-area .jump .btn a::after {
	transform: translateY(-50%) rotate(90deg);
}
/*------------------------
職種別
------------------------*/
#sales {
	background: #fff;
	padding: 100px 0 132px;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.occupation .item:not(:last-of-type) {
	margin-bottom: 60px;
}
.occupation .item h3 {
	display: flex;
	align-items: center;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.occupation .item h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.occupation .item .job-area {
	gap: 50px;
}
.occupation .item .txt {
	flex: 1;
	font-size: 1.9rem;
	line-height: 1.71;
	text-align: justify;
}
.occupation .item .txt p {
	margin-bottom: 20px;
}
.occupation .item .job-area .img {
	width: 474px;
}
.occupation .portrait {
	background: rgba(244, 249, 247, .96);
	padding: 60px 60px 40px;
	border-radius: 22px;
	margin-bottom: 80px;
}
#support.occupation .portrait {
	background: #fff;
}
.occupation .portrait ul {
	margin-bottom: 30px;
}
.occupation .portrait ul li {
	display: flex;
	line-height: 1;
	margin-bottom: 15px;
}
.occupation .portrait ul li:before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	background: var(--txtcolor);
	margin: 7px 10px 0 0;
}
.occupation .portrait ul li span {
	flex: 1;
}
.occupation .fun-item:not(:last-of-type) {
	margin-bottom: 30px;
}
.occupation .fun-item h4 {
	font-size: 2.6rem;
	font-weight: bold;
	color: var(--mygreen);
	padding-left: 20px;
	margin-bottom: 10px;
	position: relative;
}
.occupation .fun-item h4 span {
	font-size: 6.2rem;
	font-weight: 400;
	line-height: 1;
	opacity: .14;
	position: absolute;
	top: -15px;
	left: 0;
}
.occupation .fun-item p {
	font-size: 1.9rem;
	text-align: justify;
}
/*------------------------
募集要項
------------------------*/
.jobdesc {
	background: #fff url(/pc/img/common/bg_pat.png);
	padding: 100px 0 132px;
	border-radius: 32px 32px 0 0;
	margin: -32px 0 100px;
	position: relative;
	z-index: 1;
}
.jobdesc table {
	border-top: 1px solid #e9edec;
}
.jobdesc table tr {
	border-bottom: 1px solid #e9edec;
}
.jobdesc table tr th {
	width: 300px;
	background: #f4f9f7;
	padding: 20px;
	font-weight: 500;
	line-height: 1;
}
.jobdesc table tr td {
	background: #fff;
	padding: 20px;
}
.jobdesc table tr td .block:not(:last-of-type) {
	margin-bottom: 20px;
}
.jobdesc table tr td .block h3 {
	font-size: 1.9rem;
	font-weight: bold;
	margin-bottom: 5px;
}
.jobdesc table tr td .block span {
	display: block;
}
.jobdesc table tr td .block .tr {
	margin-bottom: 10px;
}
.jobdesc table tr td span.caution {
	display: flex;
}
.jobdesc table tr td .caution::before {
	content: '※';
	font-size: 80%;
	margin: 3px 5px 0 0;
}
.jobdesc table tr td .caution span {
	display: inline-block;
	flex: 1;
}
.jobdesc table tr td ul {
	margin-bottom: 15px;
}
.jobdesc table tr td ul li {
	display: flex;
	line-height: 1;
	margin-bottom: 10px;
}
.jobdesc table tr td ul li:before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	background: var(--txtcolor);
	margin: 7px 10px 0 0;
}
.jobdesc table tr td ul li span {
	flex: 1;
}
/*------------------------
お問い合わせ
------------------------*/
.contact-area {
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 80px 0;
	border-radius: 26px;
	margin: 0 30px 50px;
}
.contact-area .inner {
	width: 1200px;
	margin: auto;
	justify-content: center;
	align-items: center;
	position: relative;
}
.contact-area .inner h2 {
	font-size: 3.4rem;
	font-weight: bold;
	line-height: 1;
	margin-right: 50px;
}
.contact-area .inner .mail {
	width: 300px;
	position: relative;
}
.contact-area .inner .mail a {
	display: block;
	background: #fff;
	padding: 20px 20px 20px 56px;
	border-radius: 50vw;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.contact-area .inner .mail a:hover {
	color: var(--mygreen);
}
.contact-area .inner .mail a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 38px;
	height: 38px;
	background: var(--mygreen);
	border-radius: 50vw;
	transform: translateY(-50%);
	transition: all .3s ease 0s;
}
.contact-area .inner .mail a:hover::before {
	background: var(--btncolor);
}
.contact-area .inner .mail a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 19px;
	width: 20px;
	height: 16px;
	background: url(/pc/img/common/icn_mail-w.svg) no-repeat 100%/contain;
	transform: translateY(-50%);
}
.contact-area .inner .img {
	position: absolute;
	bottom: -80px;
	right: 0;
	width: 184px;
}
@media screen and (max-width:1300px) {
	.contact-area {
		padding: 80px 20px;
	}
	.contact-area .inner {
		width: 100%;
	}
	.contact-area .inner .img {
		right: -28px;
		width: 136px;
	}
}